CREATE TABLE `health`.`ufutx_s2_visit_url` ( 
    `id` INT NOT NULL AUTO_INCREMENT , 
    `url` VARCHAR(2048) NOT NULL COMMENT '访问url' , 
    `method` VARCHAR(64) NOT NULL DEFAULT 'get' COMMENT '小写的get/post...' , 
    `try_max` INT NOT NULL DEFAULT '3' COMMENT '最大尝试次数' , 
    `try_count` INT NOT NULL DEFAULT '0' COMMENT '已经尝试次数' , 
    `stop_code200` TINYINT NOT NULL DEFAULT '2' COMMENT '是否遇到200返回值即停止, 1=不停止, 2=停止' , 
    `last_response` TEXT NULL DEFAULT NULL COMMENT '最后一次的回包' , 
    `status` TINYINT NOT NULL DEFAULT '1' COMMENT '状态,1=待处理,2=已处理(code200停止的),3=已处理(尝试次数满的)' , 
    `intervel` INT UNSIGNED NOT NULL DEFAULT '1' COMMENT '尝试间隔, 单位:秒, 不能小于1' , 
    `created_at` TIMESTAMP NULL DEFAULT NULL , 
    `updated_at` TIMESTAMP NULL DEFAULT NULL , 
    PRIMARY KEY (`id`)
) ENGINE = InnoDB COMMENT = 'url访问备选表';